Name:      inferitpkg-minimal
Version:   0.0.2
Release:   1%{?dist}
Summary:   Minimal Inferit OS packaging tooling used by Koji

License:   MIT
URL:       https://github.com/inferitos/inferitpkg-minimal
Source0:   %{name}-%{version}.tar.gz

BuildArch: noarch
Requires:  bash
Requires:  curl
Requires:  git-core

%description
Minimal Inferit OS packaging tooling used by Koji build system.


%prep
%setup -q


%build


%install
install -d %{buildroot}/%{_bindir}
install -pm 755 inferitpkg-get-sources %{buildroot}/%{_bindir}/inferitpkg-get-sources


%files
%license LICENSE
%doc README.md
%{_bindir}/inferitpkg-get-sources


%changelog
* Thu Feb 16 2023 Eugene Zamriy <eugene@zamriy.info> - 0.0.2-1
- Added -p argument to specify storage protocol
- Added -u argument to specify storage URL
- Removed -s compound argument because Koji doesn't alow using ":" in config

* Thu Feb 16 2023 Eugene Zamriy <eugene@zamriy.info> - 0.0.1-1
- Initial build
